#top .av-special-heading.av-2u3mcg-965b70faa688f28cd7b42806fa37ea24{
padding-bottom:10px;
color:#b02b2c;
}
body .av-special-heading.av-2u3mcg-965b70faa688f28cd7b42806fa37ea24 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2u3mcg-965b70faa688f28cd7b42806fa37ea24 .special-heading-inner-border{
border-color:#b02b2c;
}
.av-special-heading.av-2u3mcg-965b70faa688f28cd7b42806fa37ea24 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-lw128quo-8306d421471bdaf603851b6a9addbe0a{
height:30px;
}

#top #wrap_all .avia-button.av-lw121yvy-97c1ca1a33dc1d6bdc6edb803d23d272{
background-color:#005a84;
border-color:#005a84;
color:#ffffff;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-lw121yvy-97c1ca1a33dc1d6bdc6edb803d23d272:hover{
background-color:#005a84;
color:white;
transition:all 0.4s ease-in-out;
}

#top .av-special-heading.av-xxx6u-b7b84abb1e4e8ac0cd3b5fcf3bbd5141{
padding-bottom:10px;
color:#b02b2c;
}
body .av-special-heading.av-xxx6u-b7b84abb1e4e8ac0cd3b5fcf3bbd5141 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-xxx6u-b7b84abb1e4e8ac0cd3b5fcf3bbd5141 .special-heading-inner-border{
border-color:#b02b2c;
}
.av-special-heading.av-xxx6u-b7b84abb1e4e8ac0cd3b5fcf3bbd5141 .av-subheading{
font-size:15px;
color:#666666;
}

#top .hr.hr-invisible.av-3oi0o6-5458256104ed653e5d4c054e4d69a2fa{
height:30px;
}

#top #wrap_all .avia-button.av-2vdhra-b16fb56959fdf884d6e4716e35944ca1{
background-color:#005a84;
border-color:#005a84;
color:#ffffff;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-2vdhra-b16fb56959fdf884d6e4716e35944ca1:hover{
background-color:#005a84;
color:white;
transition:all 0.4s ease-in-out;
}

